Application: gvSIG desktop - gvSIG bugs #5767
Paquete gvSIG Mobile
09/12/2023 06:48 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El paguete "Mobile forms designer" para gvSIG Mobile deberia quitarse, ya que no se mantiene el producto de gvSIG Mobile ni
Geopaparazzi

History

#1 - 09/13/2023 09:20 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#2 - 09/13/2023 09:46 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#3 - 10/06/2023 04:00 PM - Mario Chaveli
- Status changed from Fixed to Closed
